petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMNetworkMonitorCreate

Creates a network monitor context

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkMonitorCreate(DM network,DMNetworkMonitor *monitorptr)

Collective on MPI_Comm

### Input Parameters

network -network to monitor

### Output Parameters

Monitorptr -Location to put network monitor context

### See Also

DMNetworkMonitorDestroy(), DMNetworkMonitorAdd()

Level:intermediate
Location:src/dm/impls/network/networkmonitor.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages